<?php
$z[0]=Array("field","夏宝龙,省委",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","夏宝龙任中共浙江省委书记",59,139);
$z[1][4]['name']="description";
$z[2]=Array("field","夏宝龙任中共浙江省委书记",141,215);
$z[2][4]['name']="title";
$z[3]=Array("field","",217,256);
$z[3][4]['name']="writer";
$z[4]=Array("field","",258,297);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年12月18日14:56",299,361);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　中新网杭州12月18日电(记者 江耘 严格)12月18日，浙江省召开浙江省委全委扩大会议，中共中央组织部副部长张纪南在会上宣布中央决定，夏宝龙任浙江省委书记。此前，夏宝龙任中共浙江省委副书记、省长。<BR><BR>　　夏宝龙，男，汉族，天津市人，1952年12月生，1969年8月参加工作，1973年11月加入中国共产党。北京大学经济学院政治经济学专业毕业，在职研究生学历、经济学博士。<BR><BR>　　夏宝龙曾任共青团天津市河西区委常委、副书记、书记，天津市河西区委街道部部长，天津市河西区体院北街党委书记，天津市河西区副区长，天津市河西区委常委、副区长，天津市河西区委副书记、代区长、区长，天津市河西区委书记、区长，天津市副市长。在其任天津市委常委、副市长、常务副市长等职务期间，在北京大学经济学院政治经济学专业在职学习，并获得经济学博士学位。<BR><BR>　　2003年，夏宝龙赴浙江就任省委副书记，后担任过省委副书记、政法委书记，省委副书记等职。2011年8月任浙江省委副书记、代省长。2012年1月，夏宝龙当选为浙江省人民政府省长。<BR><BR>　　夏宝龙是中共十五届、十六届、十七届中央候补委员，十八届中央委员。",363,1801);
$z[6][4]['name']="body";
$z[7]=Array("field","",1803,1842);
$z[7][4]['name']="litpic";

?>